{Schrift.TYPE:Arial}{Schrift.HEIGHT:1.5}
{Schrift.Light}{Firma.Name1}
{Firma.Name2}
{Firma.Strasse}
{Firma.Ort}
Telefon : {Firma.Telefon}
Telefax : {Firma.Telefax}
{Schrift.HEIGHT:3}

			 {Kunden.Anrede}
			 {Kunden.Firma}
			 {Kunden.Vorname} {Kunden.Name}
		 	 {Kunden.Strasse}
		  	 {Kunden.Plz} {Kunden.Ort}